<SubtitlesTrack>
  <Key time="0.9" value="Lancia 自賽車於第二十世紀興起時，就已經是汽車世界裡的革新家。" />
  <Key time="8.0" value="1908 年，Lancia 推出了他們的第一輛汽車 Alpha。Lancia 於第一次世界大戰的時候\n替義大利製造裝甲車，在那之後又於 1928 年推出 Lambda。" />
  <Key time="19.8" value="你會發現只要一提到歐洲量產車的歷史，Lancia 這個名字幾乎都代表著創新的先驅。" />
  <Key time="25.0" value="Lancia 首先推出具有內建電子系統的車款，首先推出 5 速變速箱和單體底盤。\n第一顆 V4 引擎以及第一顆 V6 引擎也是由他們率先使用。他們也是第一家使用獨立懸吊系統的車廠。" />
  <Key time="37.6" value="Lancia 在多項科技上的突破，賦予他們不少拉力賽的優勢，\n而他們也確實在拉力賽事中稱霸多年。" />
  <Key time="45.1" value="Lancia 到現在依然是 World Rally Championship 史上第一流的車廠，\n曾贏得 16 次的 WRC 頭銜，以及至今無人能破的 Constructors Championship 六連勝記錄。\n此外，Lancia Delta 還是拉力賽史上最成功的車款。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>